#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.12
id: servant-server-0.12-9gXnY7Nv1Ts5j6dBBAbB2V
key: servant-server-0.12-9gXnY7Nv1Ts5j6dBBAbB2V
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: 51b06de5fe7c53c269943c1ed0b3d5f1
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
library-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/servant-server-0.12
hs-libraries: HSservant-server-0.12-9gXnY7Nv1Ts5j6dBBAbB2V
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    http-api-data-0.3.7.1-g5CX9YZvk735otxIfr7qD
    http-types-0.9.1-LLq3nvC0GR761npQ3LSltX
    network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    servant-0.12-LcZvI9SZLHs65xgOJN7f8C
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    string-conversions-0.4.0.1-37kD7bOszGvLwvmCP6aMby
    system-filepath-0.4.13.4-3TqvCgOYxDiENfvMWRc65v filepath-1.4.1.2
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    wai-app-static-3.1.6.1-HNG8NVSwJFE9IQtpVhK1fn
    warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg
    word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=4c58219744f0571919d1814f029cc115
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=166a433e56e808d42a86e30017dad920
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             http-api-data-0.3.7.1-g5CX9YZvk735otxIfr7qD=5a636feeff77e56aac05ced4df58bc4a
             http-types-0.9.1-LLq3nvC0GR761npQ3LSltX=8737ff00443d120d7dd51745f32137a9
             network-uri-2.6.1.0-LYYrYvUJy87zSaoB2hpvT=0b326ed8cea6aef4683ed7796a7691a6
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=ce72e9c06e97f7bac790a30fd0148a82
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=a333d9df3290e5924c2ef4f5f4b24781
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             servant-0.12-LcZvI9SZLHs65xgOJN7f8C=64208098f2a9efd43c75b081c36dfa02
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             string-conversions-0.4.0.1-37kD7bOszGvLwvmCP6aMby=06f03aea932e722f8cf68faed30cf977
             system-filepath-0.4.13.4-3TqvCgOYxDiENfvMWRc65v=46f8a2f6c459dced3e9b89b04618141a
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=021395c33c225e303a80911ea54e0300
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=b5d07becd47ba21e20b584b61ad0f06d
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=0446e63134f05bfe811d0020407f145f
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=3d331e058fe16e8ada8f8121006882ec
             wai-app-static-3.1.6.1-HNG8NVSwJFE9IQtpVhK1fn=4dee2fe67f4d3404fbf0ab8c82b51a4b
             warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg=15bee447fd2ff81e9aea3ec6aecec803
             word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM=7fb6f62563c8e31582794e276e997542
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

